A:link  	{color:#ffffff; text-decoration:none}
A:visited	{color:#000000; text-decoration:none}
A:hover	 {color:#00000; text-decoration:underline}
A:active	{color:#000000; text-decoration:underline}
p,li 	{font-family:Arial, Helvetica,Geneva,Verdana,sans-serif; font-size:13px; color:#202020}
p.klein 	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:12px; color:#202020}
p.schwarz 	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:13px; color:#000000}
p.weiss 	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:13px; color:#ffffff}
td, tr 	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:13px; color:#202020}
h3  	{font-family: Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:18px; color:#202020; font-style:bold}
h2  	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:22px; color:#202020; font-style:bold}
h1  	{font-family:Arial,Helvetica,Geneva,Verdana,sans-serif; font-size:30px; color:#ffffff; font-style:bold}
body	{scrollbar-face-color:white; scrollbar-darkshadow-color:grey}
